/*价格*/
.main h2 { margin: 47px 0 19px; font-family: "Microsoft YaHei"; font-size: 36px; font-weight: normal; color: #666; }
.banner .inner .right { float: right; }
.license,
.channel { padding: 10px; border: 2px solid #f1f1f1; border-radius: 8px; }
.channel { padding-top: 29px; }
table { width: 100%; }
.license td button { display: block; margin: 10px auto 0; width: 188px; height: 47px;
    background: url(../images/price/btn.jpg) no-repeat 0 0; border: none; text-indent: -888em; }
.c1 { width: 192px; font-weight: bold; background: #f9f9f9; }
.c2 { width: 308px; }
.c2, .c3 { position: relative; text-align: center; }
.c1, .c2, .c3, .c4 { padding: 16px 20px; }
.timerange { display: inline-block; zoom: 1; padding: 0 5px; margin-right: 5px; background: #4f8fc5; color: #FFF;
    border-radius: 3px; }
.package .c1, .channel .c1,
.package .c2, .channel .c2,
.package .c3, .channel .c3 { border-top: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; }
.package .c3 { border-right: none; }
.package thead td { border: none !important; }
.package thead .c1 { background: #FFF; }

.package_name { font-family: 'Microsoft YaHei'; font-size: 28px; color: #666; }
.package_name em { font-weight: normal; }
.price { font-family: 'Microsoft YaHei'; font-size: 28px; color: #125c86; font-weight: bold; }
.present { position: absolute; right: 42px; bottom: 64px; }

.channel .c1 { width: 190px; text-align: center; }
.channel .c2 { width: 224px; }
.channel .c3 { width: 212px; }
.channel .c3 span { font-weight: bold; }
.channel .c4 { text-align: center; background: #f9f9f9; border-top: 1px solid #e0e0e0; }
.channel td { padding: 8px 20px; }
.channel td span { font-weight: normal; }
.channel button { width: 96px; height: 39px; background: url(../images/price/pay.jpg) no-repeat 0 0; border: none;
    text-indent: -888em;}
.channel thead td { border: none !important; font-size: 18px; font-family: "Microsoft YaHei"; font-weight: bold; }
.channel thead .c1,
.channel thead .c4 { background: #FFF; }

/*
.main { width: 925px; padding-left: 35px; }
*/

.btn { width: 301px; height: 63px; font-family: 'Microsoft YaHei'; font-weight: bold; font-size: 24px; color: #FFF;
    background: #449bd0; border-radius: 7px; border: none; cursor: pointer; }
/*
.main .title { margin-top: 55px; font-weight: bold; }
.main .msg { margin: 40px 0; }
*/
.success { padding-left: 25px; font-family: 'Microsoft YaHei'; font-size: 24px; color: #2cb359;
    background: url(../images/price/icon.jpg) no-repeat 0 8px; text-indent: 10px; }
.failure { padding-left: 25px; font-family: 'Microsoft YaHei'; font-size: 24px; color: #2cb359;
    background: url(../images/price/icon.jpg) no-repeat 0 -50px; text-indent: 10px; }
.logingp { margin: 8px 0 0 30px; }

/*
.main table { width: 922px; border: 3px solid #d6d6d6; }
.main th, .main td { padding: 18px 0; border-bottom: 1px solid #c9c9c9; color: #525252; }
.main th { padding-right: 25px; text-align: right; }
.main td { font-weight: bold; }
*/

.loginform { margin: 0 auto; width: 370px; text-align: left; }
.loginform > div { margin: 0 0 18px; }
.loginform label,
.loginform input,
.loginform img { display: inline-block; zoom: 1; }
.loginform label { width: 85px; text-align: left; }
.loginform input { padding: 8px 5px 7px; width: 242px; border: 1px solid #b2b2b2; }
.loginform .iptcaptcha { width: 92px; }
.loginform img { margin-left: 10px; }
.loginform .formmsg { margin: 4px 0 7px 89px; color: #fd3b3b; font-weight: bold; }

.customerInfo { width: 600px; }
.customerInfo table { margin: 0 auto; }
.customerInfo th,
.customerInfo td { height: 49px; border: 1px solid #FFF; color: #525252; }
.customerInfo th { width: 118px; background: #eaeaea; text-align: center; }
.customerInfo td { width: 292px; padding-left: 10px; font-weight: bold; text-align: left; background: #f7f7f7; }
.customerInfo .title { margin: 16px 0 11px; font-family: 'Microsoft YaHei'; font-size: 24px; color: #2cb359; }
.customerInfo a { color: #525252; text-decoration: underline; }

.payresult { width: 600px; }
.payresult .title { margin: 16px 0 13px; font-family: 'Microsoft YaHei'; font-size: 24px; color: #449bd0; }
.payresult .success,
.payresult .failure { margin-right: 25px; padding-top: 1px; padding-bottom: 2px; font-size: 14px;
                        font-weight: bold; font-family: '宋体'; }
.payresult .success { background-position: 0 0; }
.payresult .failure { color: #d63939; }
.payinfo { color: #525252; font-weight: bold; line-height: 2; }
.paymsg { padding: 23px 0; margin: 16px 84px 115px; border: 1px solid #d2d2d2; border-radius: 3px; }
.paymsg .clear { width: 300px; margin: 0 auto; }

#captcha_img{cursor: pointer;}